Subject: authorization API

From: Veselin Terzic <[email-masked]>
Date: Fri, 10 Sep 1999 10:06:03 -0700

Hi,

I'm looking into DASCOM's Authorization API pushed by the Open Group.
 http://www.dascom.com/docs/authz1_0.pdf
I wonder how GSS API or GAA API are related to this one
and if these two will merge somehow?
In the archive I found a comment that "GAA API" could be layered under
DASCOM API, but Is there any other details I should know about?

Thank you
-- 
Veselin
==========================================================================
This message was posted through the Stanford campus mailing list
server.  If you wish to unsubscribe from this mailing list, send the
message body of "unsubscribe ietf-cat-wg" to [email-masked]